/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
body {
    border-top: solid 5px #30BAED !important;
}

/* ------------------------- Tijdelijk uitzetten van klikbare categorie-items ------------------------- */
.post-meta.category a {
    cursor: default;
    pointer-events: none;
    text-decoration: none;
}

.et_pb_title_meta_container a {
    cursor: default;
    pointer-events: none;
    text-decoration: none;
}

/* ------------------------- Hamburger hoofdmenu ------------------------- */

/*** hides sub-menu on hover ***/
#et-top-navigation #top-menu li.et-hover ul.sub-menu { display: none!important; }
 
/*** shows submenu on click ***/
#et-top-navigation #top-menu li.show-submenu ul.sub-menu { display: block!important; visibility: visible!important; opacity: 1!important; }
 
/*** Hide hamburger menu item on mobile ***/
.et_mobile_menu .mega-menu >
 a{display:none;}
 
 
#top-menu .mega-menu > a, #et-secondary-nav .mega-menu > a {padding-bottom: 24px !important;}
 
/**** hide down arrow ****/
#top-menu .mega-menu > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {display: none;}
 
/*** show hamburger icon ***/
.hamburger:before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 0.6em;
    text-transform: none;
    speak: none;
    position: relative;
    cursor: pointer;
    top: 0;
    left: 0;
    vertical-align: -9px;
    padding-right: 3px;
    font-size: 32px; /*change size of icon here*/
    content: "\61"; /*change icon here*/
    color: #30BAED; /*change color of icon here*/
}
 
/*** displays the "x" close icon ***/
.show-submenu .hamburger:before {
    content: "\4d"; /*change x icon here*/
}

/* ------- CTA contact --------- */
.contact-menu-hoofd-CTA a {
    color: white !important;
    background: #30baed;
    padding: 11px !important;
    border-radius: 5px;
}

.contact-menu-hoofd-CTA a:hover {
    background: #26e738;
}

/* ------- menu beschrijving --------- */
.submenu-beschrijving {
  	font-weight: 400;
  	padding-top: 16px;
	color: #666 !important;
}
.et-fixed-header #et-info a:hover, .et-fixed-header #et-secondary-menu > ul > li > a:hover {
  	color: #000613;
}

/* ------- Hover menu beschrijving --------- */
.nav ul li a:hover .hover-submenu-beschrijving {
    font-weight: 400;
    display: block;
    color: #666 !important;
}

.et-fixed-header #et-info a:hover, .et-fixed-header #et-secondary-menu > ul > li > a:hover {
  	color: #000613;
}

.hover-submenu-beschrijving {
	display:none;
}

/* ------- menu hover --------- */
.nav ul li a:hover {
    color: #30BAED !important;
}

/* ------- submenu diensten --------- */
.sub-diensten a {
    color: #30BAED !important;
}
.sub-diensten a::before {
    content: "5";
    font-family: "ETmodules" !important;
}

/* ------- zoek icon --------- */
#et_top_search {
    margin-top: 13px !important;
}

/* ------- menu positie --------- */
.et_header_style_left #et-top-navigation {
    padding-top: 20px !important;
}

/* ------------------------- Contactformulieren (nieuw) ------------------------- */
h3.gform_title {
    color: #30BAED !important;
    font-size: 35px !important;
    font-weight: 800 !important;
}

.gform_footer.top_label {
    border: none !important;
}
.gform_footer.top_label .gform_button.button {
  font-size: 19px;
  background-color: rgba(48, 186, 237, 0);
  border-radius: 0px;
  font-family: 'Unna', Georgia, "Times New Roman", serif;
  border: solid #30baed 3px !important;
  padding: .3em 1em !important;
  color: #30baed;
}
.gform_footer.top_label .gform_button.button:hover {
  color: #ffffff !important;
  background: #30baed !important;
  border-color: #30baed !important;
  transition: all .2s;
}

.page-id-20099 #gform_wrapper_67 a, .page-id-13968 #gform_wrapper_66 a{
    color: #ffffff;
}

.page-id-20099 .gform_footer.top_label .gform_button.button, .page-id-13968 .gform_footer.top_label .gform_button.button {
  border: solid #ffffff 3px !important;
  color: #ffffff;
}
.page-id-20099 .gform_footer.top_label .gform_button.button:hover, .page-id-13968 .gform_footer.top_label .gform_button.button:hover {
  color: #30baed !important;
  background: #ffffff !important;
  border-color: #ffffff !important;
}


/* ------------------------- Koppen ------------------------- */
h2, .gform_title {
  color: #000613 !important;
  font-size: 35px !important;
}
h4, h5, h6 {
  font-family: 'Unna', Georgia, "Times New Roman", serif !important;
  font-weight: 500 !important;
}
h3 {
  font-size: 30px !important;
}
h4 {
  font-size: 25px !important;
  color: #000613 !important;
}
h5 {
  font-size: 20px !important;
}
h6 {
  font-size: 18px !important;
}
body {
  font-weight: 300 !important;
}
h4 strong, strong {
  color: #30baed !important;
}
h3 strong, h5 strong, h6 strong {
  color: #000613 !important;
}
.et_pb_bg_layout_dark h1 strong, .et_pb_bg_layout_dark h2 strong, .et_pb_bg_layout_dark h3 strong, .et_pb_bg_layout_dark h4 strong, .et_pb_bg_layout_dark h5 strong, .et_pb_bg_layout_dark h6 strong {
  color: #30baed !important;
}
/* ------------------------- Button ------------------------- */
.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
  color: #ffff
}
.et_button_custom_icon .et_pb_button:hover::after {
  color: #ffff
}

#gform_submit_button_1 {
    color: #30BAED !important;
}

#gform_submit_button_1:hover {
    color: #ffff !important;
}
/* ------------------------- Header ------------------------- */
#main-header {
  padding: 0vh 8vw;
}
#main-header #et_top_search {
  margin: 3px 0 0 50px;
}

/*  ------------------------- Blog, vacatures en cases ------------------------- */
span.published {
  font-size: 12px !important;
}
.page-id-101 .post-meta .cat-selector, .page-id-104 .post-meta .cat-selector, .page-id-16566 .post-meta .cat-selector, .page-id-23485 .post-meta .cat-selector, .page-id-23479 .post-meta .cat-selector{
  background: #30baed;
  color: white !important;
  padding: 6px;
}
.page-id-101 .post-meta .cat-selector:hover, .page-id-104 .post-meta .cat-selector:hover, .page-id-16566 .post-meta .cat-selector:hover {
  background: #000613;
}
#dfbm-active-cat {
  display: none !important;
}
.et_pb_blog_filters.nav a, .et_pb_blog_filters.text li ul a {
  display: block !important;
  overflow: hidden !important;
  height: auto !important;
  margin: -1px -1px 0 0 !important;
  padding: 10px 20px !important;
  border: 1px solid #e2e2e2 !important;
  color: #666 !important;
  background-color: #fff !important;
}
.et_pb_blog_filters.nav a.active, .et_pb_blog_filters.text li ul a.active {
  background-color: #f9f9f9 !important;
  color: #30baed !important;
}
.et_pb_blog_filters.nav a:hover, .et_pb_blog_filters.text li ul a:hover {
  color: #666 !important;
  background-color: #f4f4f4 !important;
}
#dfbm-cat-nav {
  float: left !important;
  margin: 0px 0px 30px 0px !important;
}
.et_pb_title_meta_container .author a, .et_pb_title_meta_container .published, .et_pb_title_meta_container a {
    font-size: 12px !important;
}
.postid-18853 .et_contact_bottom_container {

    margin-top: 0px;

}
/*  ------------------------- Search results ------------------------- */
.search-results #main-content .et_pb_post {
  display: inline-block;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px dotted #b2b2b1;
}
.search-results #main-content .et_pb_post a img {
  padding-right: 25px;
}
.et_right_sidebar #main-content .container::before {
  display: none;
}
.search-results .entry-title {
  font-size: 25px !important;
}
.search-results #main-content .et_pb_post {
  border: 1px solid #b2b2b1;
  padding: 30px;
  min-height: 400px;
}
.nietgevonden-zoek {
  margin: 100px 0px 150px 0px;
}
.search-results .pagination.clearfix {
  margin: 0px 0px 50px 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 50px;
  margin-left: 0px;
  padding-top: 60px;
}

/* ------------------------- timeline - over ons pagina ------------------------- */
.ds-timeline::before {
  border-color: #30BAED !important;
}
/* ------------------------- FAQ ------------------------- */
#post-13968 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, #post-13968 .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
  margin-bottom: 10px;
}
.faq-tabel h2 {
  padding-bottom: 20px;
}
/* ------------------------- Footer ------------------------- */
.footer-quotes .et_pb_slider_container_inner {
  vertical-align: top;
}
.et_pb_column_1_4 .footer-quotes .et_pb_slide {
  padding: 0;
  min-height: 0px;
}
.footer-quotes .et_pb_container {
  height: auto;
}
/* ------------------------- Footer bottom menu ------------------------- */
#et-footer-nav .container {
  text-align: center;
}
#et-footer-nav .container .bottom-nav {
  padding: 40px 0 20px;
}
#footer-bottom {
  padding: 5px 0 5px;
}
.bottom-nav li {
  font-weight: 400;
}
/*  ------------------------- Footer bottom bar ------------------------- */
#footer-bottom .et-social-icons {
  text-align: center;
  float: none;
  padding-bottom: 10px;
}
#footer-bottom .et-social-icon {
  margin: 0px;
}
#footer-bottom .et-social-twitter {
  padding-left: 15px;
}
#footer-info {
  text-align: center;
  float: none;
}
.footer-contact-balk h3 {
  font-size: 18px !important;
}
.footer-contact-balk p {
  font-size: 13px !important;
  line-height: 1.9em !important;
}
/* ------------------------- Author -------------------------  */
.single-post .et_pb_team_member_image {
  max-width: 150px;
}

/* ------------------------- ipad & smaller ------------------------- */
@media (max-width: 980px) {
  #et_top_search {
    margin: 0 35px 0 0 !important;
  }
  .submenu-beschrijving {
    display: none;
  }
  h1 {
    font-size: 35px !important;
  }
  h2 {
    font-size: 30px !important;
  }
  h3 {
    font-size: 25px !important;
  }
  h4 {
    font-size: 22px !important;
  }
  h5 {
    font-size: 20px !important;
  }
  h6 {
    font-size: 18px !important;
  }
  #home-titel h1 {
    font-size: 45px !important;
  }
}
.logo-phone{
	display: inline-block;
    position: relative;
    top: 13px;
    left: 15px;
	font-size:14px;
}
@media only screen and (max-width: 800px) {
	.logo-phone{
		display:none;
	}
}
.webinar-name{
	pointer-events: none;
	font-weight:bold;
}